Accounts
Query for bank accounts.
GET Accounts
POST https://api.finqware.com/v1/accounts/get
Get account data.
Request Body
Name
Type
Description
client_id*
string
An identifier for your tenant app.
client_secret*
string
A tenant app secret.
credentials_id*
string
A pointer to a consent record created via an onboarding session.
access_token*
string
An authorization key for this particular consent record.
tenant_user_id*
string
A unique identifier for your end-user.
include_errors
boolean
Optional, defaults to false. When true, the response also includes the errors from the latest bank synchronisations and its shape changes from a plain array to an envelope. See Sync errors.
Last updated